Difference between revisions of "Moodle 1.8.14 release notes"

From MoodleDocs
(list of fixed issues, security issues)
m (Protected "Moodle 1.8.14 release notes": Developer Docs Migration ([Edit=Allow only administrators] (indefinite)))
 
(6 intermediate revisions by 5 users not shown)
Line 1: Line 1:
Release date: Not yet released
+
{{Template:Migrated|newDocId=/general/releases/1.8/1.8.14}}
 +
Release date: 3rd December, 2010
  
 
Here is [http://tracker.moodle.org/browse/MDL/fixforversion/10411 the full list of fixed issues in 1.8.14].
 
Here is [http://tracker.moodle.org/browse/MDL/fixforversion/10411 the full list of fixed issues in 1.8.14].
Line 11: Line 12:
  
 
* [http://moodle.org/mod/forum/discuss.php?d=160811 MSA-10-0014] Customised phpMyAdmin upgraded to 2.11.11
 
* [http://moodle.org/mod/forum/discuss.php?d=160811 MSA-10-0014] Customised phpMyAdmin upgraded to 2.11.11
 +
 +
Note: This is the last formal release of the 1.8 branch. Support for this branch has been discontinued. We highly recommend you upgrade!
 
   
 
   
 
<noinclude>==See also==
 
<noinclude>==See also==
Line 18: Line 21:
 
[[Category:Moodle 1.8]]
 
[[Category:Moodle 1.8]]
  
 +
[[es:Notas de Moodle 1.8.14]]
 
[[fr:Notes de mise à jour de Moodle 1.8.14]]
 
[[fr:Notes de mise à jour de Moodle 1.8.14]]
 +
[[de:Moodle 1.8.14 Versionsinformationen]]
  
 
</noinclude>
 
</noinclude>

Latest revision as of 09:07, 25 May 2022

Important:

This content of this page has been updated and migrated to the new Moodle Developer Resources. The information contained on the page should no longer be seen up-to-date.

Why not view this page on the new site and help us to migrate more content to the new site!

Release date: 3rd December, 2010

Here is the full list of fixed issues in 1.8.14.

Security issues


Also notice there was a security problem in the optional phpMyAdmin module:

Note: This is the last formal release of the 1.8 branch. Support for this branch has been discontinued. We highly recommend you upgrade!

See also